All translations

Jump to navigation Jump to search

Enter a message name below to show all available translations.

Message

Found 7 translations.

NameCurrent message text
 h čeština (cs)* Vytvoří objekt facebinder z daného výběrového setu, což je seznam vybraných objektů, tak jak je vrací metoda FreeCADGui.Selection.getSelectionEx().
* Počítat se bude pouze s vybranými plochami.
* Vrací nově vytvořený objekt.
 h Deutsch (de)* Erstellt ein {{incode|Facebinder}} Objekt aus dem angegebenen {{incode|selectionset}}, das eine Liste von {{incode|SelectionObject}} ist, wie sie von {{incode|FreeCADGui.Selection.getSelectionEx()}} zurückgegeben wird. Es werden nur ausgewählte Flächen berücksichtigt.
** {{incode|selectionset}} kann auch ein {{incode|PropertyLinkSubList}} sein.
 
Eine {{incode|PropertyLinkSubList}} ist eine Liste von Tupeln; jedes Tupel enthält als erstes Element ein {{incode|object}}, und als zweites Element eine Liste (oder Tupel) von Zeichenketten; diese Zeichenketten zeigen die Namen der Unterelemente (Flächen) dieses Objekts an.
 h English (en)* Creates a {{incode|Facebinder}} object from the given {{incode|selectionset}}, which is a list of {{incode|SelectionObject}}s as returned by {{incode|FreeCADGui.Selection.getSelectionEx()}}. Only selected faces are taken into account.
** {{incode|selectionset}} can also be a {{incode|PropertyLinkSubList}}.
 
A {{incode|PropertyLinkSubList}} is a list of tuples; each tuple contains as first element an {{incode|object}}, and as second element a list (or tuple) of strings; these strings indicate the names of the sub-elements (faces) of that object.
 h français (fr)* Crée un objet {{incode|Facebinder}} à partir du {{incode|selectionset}} donné qui est une liste de {{incode|SelectionObject}} tels que ceux renvoyés par {{incode|FreeCADGui.Selection.getSelectionEx()}}.
** {{incode|selectionset}} peut aussi être un {{incode|PropertyLinkSubList}}.

Un {{incode|PropertyLinkSubList}} est une liste de tuples ; chaque tuple contient comme premier élément un {{incode|object}}, et comme deuxième élément une liste (ou tuple) de chaînes ; ces chaînes indiquent les noms des sous-éléments (faces) de cet objet.
 h italiano (it)* Crea un oggetto {{incode|Facebinder}} dalla {{incode|selectionset}}, che è una lista di {{incode|SelectionObject}} come quelli restituiti da {{incode|FreeCADGui.Selection.getSelectionEx()}}.
** {{incode|selectionset}} può anche essere un {{incode|PropertyLinkSubList}}.

Un {{incode|PropertyLinkSubList}} è un elenco di tuple; ogni tupla contiene come primo elemento un {{incode|oggetto}} e come secondo elemento un elenco (o tupla) di stringhe; queste stringhe indicano i nomi dei sotto-elementi (facce) di quell'oggetto.
 h română (ro)* Creează un obiect facebinder din setul de selecție dat, care este o listă de obiecte de selecție, cum ar fi returnate de metoda FreeCADGui.Selection.getSelectionEx ().
* Sunt luate în considerare doar fețele selectate
* Returnează obiectul nou creat
 h Türkçe (tr)* Bir {{incode | Facebinder}} nesnesini, {{incode | FreeCADGui.Selection.getSelectionEx()}} tarafından döndürülenler gibi {{incode | SelectionObject}} 'ların bir listesi olan verilen {{incode | choiceset}} nesnesinden oluşturur. 
* Sadece seçilen yüzler dikkate alınır.